Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 8248 - disk space used up on install
disk space used up on install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-06 19:17 EST by rich gregory
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 09:04:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rich gregory 2000-01-06 19:17:04 EST
I upgraded RH6.0 to RH6.1 using the std upgrade feature.

I had previously deleted all the /usr/doc files to save space on my old PC.

Well, the upgrade process put all the doc files back and aborted when it
was out of room.  LILO was corrupted and my pc would not boot.

A simple check after each rpm would haved saved my butt.

BTW, the boot floppy with syslinux.cfg on it saved my butt.  I created a
label called panic like:


label panic
  kernel vmlinuz
  append root=/dev/hdb1

booted the pc just fine.  Congrats on an excellent design of the boot
disk!!

Cheers,

rich

rich.gregory@virginia.edu              MAE Room 318 / Thornton B210
http://www.people.virginia.edu/~rtg2t  804-924-6223-voice 982-2037-fax
Comment 1 Jay Turner 2000-02-14 09:04:59 EST
Here is what happened.  You originally had the documentation installed on your
machine, which means that in the RPM database, it still appears that you have
those files installed.  When you performed the upgrade, the installer looked at
the database, and seeing that there was an entry for the documentation files,
added them to the list of things to be upgraded.
We have improved the way the installer handles running out of disk space in the
latest installer (available in beta.)  When removing files from your system that
you no longer wish to be considered for upgrade, you should use the "rpm -e
<package name>" command.

Note You need to log in before you can comment on or make changes to this bug.